---
apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
appVersion: NC-30.0.0-OO-7.2.2.56
version: 0.15.31
icon: https://cdn.rawgit.com/docker-library/docs/defa5ffc7123177acd60ddef6e16bddf694cc35f/nextcloud/logo.svg
dependencies:
  # https://artifacthub.io/packages/helm/nextcloud/nextcloud
  - name: nextcloud
    version: 6.1.0
    repository: "https://nextcloud.github.io/helm"
  # https://artifacthub.io/packages/helm/bitnami/rabbitmq
  - name: rabbitmq
    version: 15.0.3
    repository: "https://charts.bitnami.com/bitnami"
